.ml11 {
    font-weight: 700;
    font-size: 3.5em;
    position: relative
}

.ml11 * {
    -webkit-transition: unset
}

.ml11 .letters2 span {
    border-bottom: #feb655 6px solid
}

.ml11 .text-wrapper {
    display: inline-block;
    margin: 50px 0 0px;
    display: flex;
    flex-direction: column;
    align-items: center
}

.ml11 span {
    font-size: 20px;
    margin-bottom: 3px;
    text-align: center
}

.ml11 .fall {
    font-size: 40px;
    color: #4952b1;
}

.ml11 .line {
    opacity: 0;
    position: absolute;
    left: 0;
    height: 100%;
    width: 3px;
    background-color: #fff;
    transform-origin: 0 50%
}

.ml11 .line1 {
    top: 0;
    left: 0
}

.ml11 .letter {
    display: inline-block;
    line-height: 1em;
    font-weight: 600
}

.batitle {
    line-height: 200%;
    font-size: 28px;
    color: #e89f39;
    font-weight: 600;
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
    margin-bottom: 10px;
}

#serviceboxin:nth-child(2n) ul li .item .circle {
}

.batitle b {
    color: #ff735d;
    font-size: 25px;
    font-weight: 500
}

#onlinesstore .box_00 {
    display: flex;
    flex-direction: column
}
#onlinesstore .box_00 p{
    margin: 30px auto 50px;
    text-align: center;
    font-size: 20px;
    width: 70%;
}

#onlinesstore .inpaceG {
    width: 1366px;
    max-width: 100%;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(3,1fr);
}

#onlinesstore .dagimg {
    display: flex;
    flex-wrap: wrap;
    margin: 50px 10px;
    justify-content: center
}

#onlinesstore .dagimg img {
    width: 100px;
    margin: 0 13px;
    -webkit-filter: grayscale(1);
    opacity: 0.8
}

#onlinesstore ul.textlist {
}

#onlinesstore ul.textlist li span {
    font-size: 18px;
    font-weight: 600;
    color: #1743b7;
}

#onlinesstore ul.textlist li {
    margin: 0px 0px 15px;
    list-style-position: inherit;
    font-weight: 400;
    line-height: 1.73;
    letter-spacing: 1px;
    font-size: 18px
}

#onlinesstore ul.textlist li i {
    color: #1743b7;
    margin-right: 5px;
    font-size: 20px
}

.turntitle {
    position: relative;
    background: #4952b1;
    padding: 50px 20px;
    width: calc(100% + 6vmax);
    margin-left: -3vmax
}

.turntitle h2 {
    color: #fff;
    text-align: center;
    font-size: 24px;
    font-weight: 500
}

.csaebox {
    display: grid;
    grid-template-columns: repeat(4,1fr)
}

.csaebox .case {
    margin: 20px;
    display: flex;
    flex-direction: column;
    align-items: center
}

.csaebox .case img {
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out
}

.csaebox .case:hover img {
    -webkit-transform: scale(1.05);
    transform: scale(1.05)
}

.csaebox .case a {
    font-size: 18px;
    margin-top: 10px
}

.box_01 .experience {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 50px auto
}

.box_01 .experience .info {
    display: flex;
    flex-direction: column;
    padding: 50px 10px;
    border: #d0d0d09e 1px solid;
    margin: 5px 25px;
    border-radius: 10px;
    width: calc(50% - 80px)
}

.box_01 .experience .info img {
    width: 300px;
    display: flex;
    margin: 0 auto
}

.box_01 .experience .info p {
    width: 350px;
    margin: 0 auto;
    max-width: 100%;
    font-size: 22px
}

.mig h2 {
    display: flex;
    font-size: 43px;
    justify-content: center;
    padding: 10px 0;
    flex-wrap: wrap
}

.mig h2 b {
    font-size: 43px
}

.box_01 .moreJ {
    display: flex;
    flex-direction: column;
    align-items: center
}

.box_01 .moreJ a {
    font-size: 20px;
    padding: 10px 30px;
    background: #ff725d;
    border-radius: 10px;
    color: white;
    margin: 20px 0;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out
}

.box_01 .moreJ a:hover {
    background-color: #000
}

.box_00 {
    padding: 30px 0 40px;
}

.box_00 .na {
    padding: 50px 15px 40px;
    background: white;
    border-radius: 20px;
    box-shadow: 1px 1px 23px 4px #cccccc7d;
    position: relative;
    margin: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.box_00 .na img {
    width: 70px;
    aspect-ratio: 1/1;
    object-fit: contain;
    opacity: 0.8;
    margin-bottom: 10px;
}

.box_00 .na h2 {
    font-size: 24px;
    color: #4952b1;
}

.box_00 .na p {
    font-size: 18px;
    color: dimgrey;
    font-weight: 300;
    padding-bottom: 20px;
    min-height: 90px
}

b.nub {
    display: flex;
    justify-content: flex-end;
    font-size: 41px;
    opacity: 0.2;
    position: absolute;
    left: 20px;
    top: 0;
}

.box_04 .contr {
    border-left: #5d5d5d 1px solid;
    padding-left: 10px;
    padding-top: 30px;
    width: 500px;
    margin: 0 auto;
    max-width: 100%
}

.threeG {
    display: flex;
    justify-content: center;
    padding: 0px 0 30px
}

.threeG .bov:nth-child(1) {
    background: #06bb06
}

.threeG .bov:nth-child(3) {
    background: #f5b667
}

.threeG .bov {
    background: #ff725d;
    border-radius: 10px;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    justify-content: center;
    margin: 0 10px;
}

.threeG .bov:hover {
    background: #181818
}

.threeG .bov a {
    font-size: 20px;
    margin: 0 5px;
    color: #fff;
    display: flex;
    padding: 10px 30px;
    width: 100%;
    justify-content: center;
}

.threeG .bov img {
    width: 28px;
    aspect-ratio: 1/1;
    object-fit: contain;
    margin-right: 8px;
}

#serviceboxin {
    padding: 50px 0 10px
}

#serviceboxin h2 {
    text-align: center;
    font-size: 33px;
    font-weight: 300;
    color: #cb5834;
    letter-spacing: 5px
}

#serviceboxin ul {
    overflow: hidden;
    position: relative;
    margin: 0px 0 30px;
    z-index: 1;
    display: grid;
    grid-template-columns: repeat(5,1fr);
    list-style: none;
    padding-left: 0
}

#serviceboxin ul li {
    position: relative;
    margin: 20px 0
}

#serviceboxin ul .Img {
    margin: 0 auto;
    position: relative;
    width: 163px;
    height: 143px;
    padding: 16.5px 0px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

#serviceboxin ul .Img:before {
    position: absolute;
    width: 140px;
    height: 140px;
    border-radius: 50%;
    border: 2px #dadada dotted;
    top: 0px;
    left: 11px;
    content: "";
    -webkit-animation: round 50s linear infinite;
    animation: round 50s linear infinite
}

@keyframes round {
    from {
        transform: rotate(0)
    }

    to {
        transform: rotate(1turn)
    }
}

@-webkit-keyframes round {
    from {
        -webkit-transform: rotate(0)
    }

    to {
        -webkit-transform: rotate(1turn)
    }
}

@keyframes newsfix1 {
    from {
        transform: translateY(0)
    }

    to {
        transform: translateY(10px)
    }
}

@-webkit-keyframes newsfix1 {
    from {
        -webkit-transform: translateY(0)
    }

    to {
        -webkit-transform: translateY(10px)
    }
}

@keyframes newsfix2 {
    from {
        transform: translateX(0)
    }

    to {
        transform: translateX(-10px)
    }
}

@-webkit-keyframes newsfix2 {
    from {
        -webkit-transform: translateX(0)
    }

    to {
        -webkit-transform: translateX(-10px)
    }
}

#serviceboxin ul .Img .num {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: absolute;
    top: 8px;
    left: 7px;
    width: 43px;
    height: 43px;
    background-color: #ffffff;
    border-radius: 50%;
    -webkit-box-shadow: 0px 0px 7px 0px rgb(140 140 140 / 47%);
    box-shadow: 0px 0px 7px 0px rgb(140 140 140 / 47%);
    z-index: 10;
    color: #fd7b5d
}

#serviceboxin ul .Img .pic {
    width: 100%;
    background-color: #1b4144;
    border-radius: 50%;
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease
}

#serviceboxin ul .Img .pic img {
    display: block;
    width: 100%;
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease
}

#serviceboxin ul li .item .circle {
    position: relative;
    margin: 0 auto 15px;
    width: 110px;
    height: 110px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: #181818;
    box-sizing: border-box;
    text-align: center;
    font-size: 55px;
    line-height: 90px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    transition: all 0.3s linear(0 0%,0 1.8%,0.01 3.6%,0.03 6.35%,0.07 9.1%,0.13 11.4%,0.19 13.4%,0.27 15%,0.34 16.1%,0.54 18.35%,0.66 20.6%,0.72 22.4%,0.77 24.6%,0.81 27.3%,0.85 30.4%,0.88 35.1%,0.92 40.6%,0.94 47.2%,0.96 55%,0.98 64%,0.99 74.4%,1 86.4%,1 100%);
    -webkit-transition: all 0.3s linear(0 0%,0 1.8%,0.01 3.6%,0.03 6.35%,0.07 9.1%,0.13 11.4%,0.19 13.4%,0.27 15%,0.34 16.1%,0.54 18.35%,0.66 20.6%,0.72 22.4%,0.77 24.6%,0.81 27.3%,0.85 30.4%,0.88 35.1%,0.92 40.6%,0.94 47.2%,0.96 55%,0.98 64%,0.99 74.4%,1 86.4%,1 100%)
}

#serviceboxin ul li .item .circle img {
    -webkit-filter: contrast(0) brightness(200%);
    filter: contrast(0) brightness(200%);
    width: 60px;
    aspect-ratio: 1/1;
    object-fit: contain
}

#serviceboxin ul li .item .circle i {
    color: #fff
}

#serviceboxin ul .Txt {
    padding: 20px 0px 0;
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    font-family: "Noto Sans TC",sans-serif;
    color: #000000
}

#serviceboxin ul .title {
    position: relative;
    padding: 7px 0;
    margin-bottom: 5px;
    font-weight: 500;
    color: #414242;
    text-align: center;
    font-size: 24px
}

#serviceboxin ul .title:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: calc(50% - 8px);
    width: 16px;
    height: 1px;
    background-color: #1b4144
}

#serviceboxin ul li .item:hover .circle {
    background-color: #fd7b5d
}

@keyframes flipInX {
    0% {
        transform: perspective(400px) rotateX(90deg);
        animation-timing-function: ease-in;
        opacity: 0
    }

    40% {
        transform: perspective(400px) rotateX(-20deg);
        animation-timing-function: ease-in
    }

    60% {
        transform: perspective(400px) rotateX(10deg);
        opacity: 1
    }

    80% {
        transform: perspective(400px) rotateX(-5deg)
    }

    to {
        transform: perspective(400px)
    }
}

@-webkit-keyframes flipInX {
    0% {
        -webkit-transform: perspective(400px) rotateX(90deg);
        -webkit-animation-timing-function: ease-in;
        opacity: 0
    }

    40% {
        -webkit-transform: perspective(400px) rotateX(-20deg);
        -webkit-animation-timing-function: ease-in
    }

    60% {
        -webkit-transform: perspective(400px) rotateX(10deg);
        opacity: 1
    }

    80% {
        -webkit-transform: perspective(400px) rotateX(-5deg)
    }

    to {
        -webkit-transform: perspective(400px)
    }
}

#serviceboxin ul li .item p {
    text-align: center;
    font-size: 18px;
    font-weight: 400
}

@media screen and (max-width: 1024px) {
    #onlinesstore .inpaceG {
        display:grid;
        grid-template-columns: repeat(3,1fr)
    }

    .csaebox {
        grid-template-columns: repeat(2,1fr)
    }

    #serviceboxin ul {
        display: grid;
        grid-template-columns: repeat(3,1fr)
    }
}

@media screen and (max-width: 870px) {
    .mig h2 b {
        font-size:30px
    }

    #wrap .webframe {
        padding: 10px 7px
    }

    .ml11 span {
        font-size: 20px
    }

    .batitle,.batitle b {
        font-size: 25px;
    }

    .box_01 .experience .info {
        width: 90%;
        margin: 2% 0.5%;
        padding: 27px 5px
    }

    .box_01 .experience .info p {
        font-size: 18px;
        margin-top: 20px
    }

    .turntitle {
        width: calc(100% + 14px);
        margin-left: -7px
    }

    .mig h2 {
        font-size: 23px;
        flex-direction: column;
        align-items: center
    }

    #onlinesstore .inpaceG .fg {
        display: flex;
        flex-direction: column
    }

    .threeG .bov a,.box_01 .moreJ a {
        font-size: 16px;
    }

    #onlinesstore .inpaceG {
        display: grid;
        grid-template-columns: repeat(2,1fr)
    }
}

@media screen and (max-width: 640px) {
    #wrap .webframe {
        padding:10px 3vw
    }

    .threeG {
        display: flex;
        flex-direction: column;
        align-items: stretch
    }

    .threeG .bov {
        margin: 5px 10px;
    }
    #onlinesstore .box_00 p{
    width: 100%;
}
}

@media screen and (max-width: 480px) {
    .ml11 .fall {
        font-size:32px
    }

    .ml11 span {
        font-size: 18px
    }

    #onlinesstore .inpaceG {
        grid-template-columns: repeat(1,1fr);
    }

    .box_00 .na {
        margin: 10px auto;
        width: 90%;
        box-shadow: 1px 1px 2px 1px #cccccc2e;
        padding: 25px 30px;
    }

    .box_00 .na p {
        min-height: auto
    }

    b.nub {
        position: absolute;
        right: 10px;
        top: -10px;
        font-weight: 800;
        opacity: 0.1;
        font-size: 70px;
        color: #4964bc;
    }

    .box_00 .na img {
        width: 50px
    }

    .box_00 .na h2 {
        font-size: 17px;
        margin-top: 10px
    }

    .turntitle h2 {
        font-size: 17px
    }

    .threeG .bov img {
        width: 28px
    }

    .csaebox {
        grid-template-columns: repeat(1,1fr)
    }

    #serviceboxin ul {
        display: grid;
        grid-template-columns: repeat(2,1fr)
    }
}
